Python Portability

Michael Torrie torriem at gmail.com
Sat Aug 7 23:01:37 CEST 2010


On 08/07/2010 01:17 PM, W. eWatson wrote:
> Presumably I have him somehow delete the numpy site-package, the numpy 
> 1.2.0 package? Just drill his way dow from the .../lib/site_packages? 
> Then install 1.2.0. He's missed the boat on that before by not following 
> instructions.

Wait.  I'm confused.   Aren't you distributing your python app as an
executable, with the interpreter and all the libraries bundled?



More information about the Python-list mailing list